.featuretable{width:100%;border-collapse:collapse;}
.featuretable th.heading{border:1px solid #e6e6e6;text-align:center;vertical-align:middle;height:50px;background-color:#efefef;}
.featuretable td{border:1px solid #e6e6e6;text-align:center;vertical-align:middle;width:20%;}
.featuretable td.left{text-align:left;padding-left:30px;width:40%;}
.featuretable td.lefttitle{text-align:left;padding-left:15px;width:40%;}
#features-comparison{text-align:center;padding-bottom:80px;}
.seefull{color:#ffcc66;}
.howusedtable{width:100%;border-collapse:collapse;}
.howusedtable th.heading{border:1px solid #e6e6e6;text-align:center;vertical-align:middle;height:50px;background-color:#efefef;}
.howusedtable td{text-align:center;vertical-align:middle;width:70%;}
.howusedtable td.left{background-color:#f8f8f8;text-align:right;vertical-align:middle;padding-left:15px;padding-right:15px;width:30%;}
.howusedtable td.leftblank{text-align:right;vertical-align:middle;padding-left:15px;padding-right:15px;width:30%;}
span.lightfont{font-size:12px;}
div.borderdivleft{border-left:1px solid #e6e6e6;}
div.borderdivright{border-right:1px solid #e6e6e6;}
div.borderdivtop{border-top:1px solid #e6e6e6;}
div.borderdivbottom{border-bottom:1px solid #e6e6e6;}
.whitetextli{color:#fff;font-size:24px;padding:5px 0;}
.biggerli{font-size:24px;padding:5px 0;}
span.fill{background-color:#dddddd;color:#000000;}
.accordion a{color:#808080;}
.accordion a:hover{color:#ccff00;}
#quote-request2{background-color:#ccff00;padding:80px 0;}
#quote-request2.dark{background-color:#222;}
#quote-request2 .column{float:none;}
#quote-request2 p{display:inline-block;text-transform:none;color:#000;font-size:40px;line-height:58px;font-weight:300;margin-bottom:0px;}
#quote-request2 .lm-button{float:right;vertical-align:top;color:#000;margin:5px 0;border:1px solid #000;}
#quote-request2 .lm-button:hover{background-color:#fff;color:#000;}
.launchmessage{padding:12px 20px;text-align:left;font-size:16px;cursor:pointer;clear:both;margin:15px;}
.launchmessage a{color:#000000;}
.launchmessage:before{float:left;padding-right:12px;font-family:'FontAwesome';font-size:18px;}
.launchmessage:hover{opacity:0.7;}
.launchmessage{color:#000000;background-color:#ccff00;}
.launchmessage:before{content:"\f06a";color:#000000;}
.table .lm-button.fill{background-color:#ccff00;color:#444444;}
.table .lm-button.fill:hover{color:#444444;}
.table-title{color:#000000;}
.gap{position:relative;height:220px;width:100%;overflow:hidden;}
.gap-small{position:relative;height:100px;width:100%;overflow:hidden;}
#about-table{width:100%;}
#about-table td{vertical-align:top;}
#about-table .middle{width:50%;padding:30px 5px 30px 5px;}
#about-table .side{width:25%;padding:30px 5px 5px 5px;}
.gap-background{position:relative;overflow:hidden;width:100%;background-position:center center;-webkit-background-size:contain !important;-moz-background-size:contain !important;-o-background-size:contain !important;background-size:contain !important;background-repeat:repeat-y;background-image:url(../images/bg/gap-background.jpg);}
#about-icons{border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;text-align:center;}
#about-icons .column.border{border-right:1px solid #e6e6e6;}
#about-icons .column{overflow:hidden;position:relative;padding:50px 50px;min-height:200px;}
#about-icons .column:hover .main{margin-top:-5px;}
.feat{text-align:center;}
.feat i{font-size:46px;color:#ccff00;}
.feat h3{font-size:18px;line-height:24px;text-transform:uppercase;font-weight:500;margin:20px 0;}
.feat .column p{margin-bottom:55px;}
.feat .section-title{margin-bottom:20px;}
section{padding-top:110px;}